Activity log for bug #1660832

Date Who What changed Old value New value Message
2017-01-31 22:48:42 John Johansen bug added bug
2017-01-31 22:49:02 John Johansen bug task added linux (Ubuntu)
2017-01-31 22:49:17 John Johansen nominated for series Ubuntu Xenial
2017-01-31 22:49:17 John Johansen bug task added apparmor (Ubuntu Xenial)
2017-01-31 22:49:17 John Johansen bug task added linux (Ubuntu Xenial)
2017-01-31 22:49:17 John Johansen nominated for series Ubuntu Zesty
2017-01-31 22:49:17 John Johansen bug task added apparmor (Ubuntu Zesty)
2017-01-31 22:49:17 John Johansen bug task added linux (Ubuntu Zesty)
2017-01-31 22:49:17 John Johansen nominated for series Ubuntu Yakkety
2017-01-31 22:49:17 John Johansen bug task added apparmor (Ubuntu Yakkety)
2017-01-31 22:49:17 John Johansen bug task added linux (Ubuntu Yakkety)
2017-01-31 23:00:58 Brad Figg linux (Ubuntu): status New Incomplete
2017-01-31 23:01:00 Brad Figg linux (Ubuntu Xenial): status New Incomplete
2017-01-31 23:01:04 Brad Figg linux (Ubuntu Yakkety): status New Incomplete
2017-02-01 09:25:00 John Johansen linux (Ubuntu Xenial): status Incomplete In Progress
2017-02-01 09:25:06 John Johansen linux (Ubuntu Yakkety): status Incomplete In Progress
2017-02-01 09:25:19 John Johansen linux (Ubuntu Zesty): status Incomplete In Progress
2017-02-14 12:57:45 Thadeu Lima de Souza Cascardo linux (Ubuntu Xenial): status In Progress Fix Committed
2017-02-14 12:59:48 Tim Gardner linux (Ubuntu Yakkety): status In Progress Fix Committed
2017-02-21 03:06:26 Launchpad Janitor linux (Ubuntu Zesty): status In Progress Fix Released
2017-02-21 03:06:26 Launchpad Janitor cve linked 2016-1575
2017-02-21 03:06:26 Launchpad Janitor cve linked 2016-1576
2017-02-22 04:58:55 Launchpad Janitor apparmor (Ubuntu): status New Confirmed
2017-02-22 04:58:55 Launchpad Janitor apparmor (Ubuntu Xenial): status New Confirmed
2017-02-22 04:58:55 Launchpad Janitor apparmor (Ubuntu Yakkety): status New Confirmed
2017-02-27 17:13:59 Brad Figg tags verification-needed-xenial
2017-02-27 17:15:44 Brad Figg tags verification-needed-xenial verification-needed-xenial verification-needed-yakkety
2017-02-27 17:33:23 Simon D├ęziel tags verification-needed-xenial verification-needed-yakkety verification-done-xenial verification-needed-yakkety
2017-03-02 08:46:11 Launchpad Janitor linux (Ubuntu Yakkety): status Fix Committed Fix Released
2017-03-02 08:47:54 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2017-03-06 07:46:33 John Johansen tags verification-done-xenial verification-needed-yakkety verification-done-xenial verification-done-yakkety
2017-03-30 09:21:03 Stefan Bader linux (Ubuntu Xenial): status Fix Released Triaged
2017-03-30 09:21:15 Stefan Bader linux (Ubuntu Yakkety): status Fix Released Triaged
2017-04-07 09:43:20 Thadeu Lima de Souza Cascardo linux (Ubuntu Xenial): status Triaged Fix Committed
2017-04-24 14:09:16 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2017-04-24 14:09:16 Launchpad Janitor cve linked 2017-6353
2017-04-24 14:11:40 Launchpad Janitor linux (Ubuntu Yakkety): status Triaged Fix Released
2017-04-24 14:11:40 Launchpad Janitor cve linked 2017-5986